HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %refentry-xref-italic%

## Name

%refentry-xref-italic% -- Use italic text when cross-referencing RefEntrys?

## Synopsis

    %refentry-xref-italic%

## Description

If true, italics are used when cross-referencing RefEntrys, either with XRef or CiteRefEntry.

## Source Code

    (define %refentry-xref-italic%
      ;; Use italic text when cross-referencing RefEntrys?
      #f)

Prev | Home | Next
%refentry-generate-name% | Up | %refentry-xref-manvolnum%